* {
	list-style: none; margin: 0px; padding: 0px;
}
img {
	border: currentColor; border-image: none;
}
a {
	color: rgb(67, 74, 84); text-decoration: none;
}
h1 {
	font-style: normal; font-weight: normal;
}
h2 {
	font-style: normal; font-weight: normal;
}
h3 {
	font-style: normal; font-weight: normal;
}
h4 {
	font-style: normal; font-weight: normal;
}
h5 {
	font-style: normal; font-weight: normal;
}
h6 {
	font-style: normal; font-weight: normal;
}
strong {
	font-style: normal; font-weight: normal;
}
b {
	font-style: normal; font-weight: normal;
}
i {
	font-style: normal; font-weight: normal;
}
input {
	border: currentColor; border-image: none;
}
body {
	background: rgb(245, 245, 245); font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px;
}
.fl {
	float: left;
}
.ri {
	float: right;
}
.oh {
	overflow: hidden;
}
.clear {
	clear: both;
}
.clearfix::after {
	clear: both; display: block; content: "";
}
.clearfix {
	-ms-zoom: 1;
}
.text_left {
	text-align: left;
}
.text_cente {
	text-align: center;
}
.text_right {
	text-align: right;
}
.w {
	margin: auto; width: 1226px;
}
.all_canter {
	display: flex; box-sizing: border-box; justify-content: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.h_canter {
	display: -ms-flexbox; box-sizing: border-box; justify-content: center; align-items: center; -webkit-justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.ellipsis {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.maodian {
	top: -140px; height: 0px; overflow: hidden; display: block; position: relative;
}
